LIBRADOS-CONFIG(8)

NAME
librados-config - display information about librados

SYNOPSIS
librados-config [ --version ] [ --vernum ]

DESCRIPTION

    librados-config is a utility that displays information about the
        installed librados.

OPTIONS

    --version
        Display librados version

    --vernum
        Display the librados version code

AVAILABILITY

librados-config is part of Ceph, a massively scalable, open-source, distributed storage system. Please refer to the Ceph documentation at https://docs.ceph.com for more information.

SEE ALSO

ceph(8), rados(8)

COPYRIGHT
2010-2026, Inktank Storage, Inc. and contributors. Licensed under Creative Commons Attribution Share Alike 3.0 (CC-BY-SA-3.0)